<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@color/black"
    android:layout_height="match_parent" >

    <com.qiyou.mb.android.utils.image.QimageView
        android:id="@+id/img_qcode"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="20dp"
        android:adjustViewBounds="true"
        android:contentDescription="@string/app_name"
        android:scaleType="center"

        />
    <TextView  style ="@style/ll_title_text"
        android:id="@+id/txt_qcode"
        />

</FrameLayout>